/**
* Layout styles
**/

body {
	background:#fff url(../images/bg_body_inner.jpg) top center no-repeat;
	margin: 0;
	padding: 0;
	text-align: center;
}

body#home {
	background:#fff url(../images/bg_body_home.png) top center no-repeat;
	margin: 0;
	padding: 0;
	text-align: center;
}

body#state-home {
	background:#fff url(../images/bg_body_home_states.png) top center no-repeat;
	margin: 0;
	padding: 0;
	text-align: center;
}

#wrap {
	margin: 0 auto;
	padding: 0 0 0 0;
	width: 980px;
	text-align: left;
}

#header {
	background: transparent url(../images/bg_nav.png) bottom left no-repeat;
	margin: 0;
	padding: 0;
	border-style: none;
	height: 165px;
}

#logo {
	margin: 0 0 0 0;
	padding: 20px 0 15px 0;
	width: 460px;
	border-style: none;
	float: left;
}

#search {
	margin: 0;
	padding: 8px 0 0 0;
	width: 238px;
	border-style: none;
	position: relative;
	float: right;
}

#state {
	padding: 17px 0 0 0;
	border: 0px solid #f00;
	width: 236px;
	float: right;
	clear: right;
}

#nav {
}


#content {
	background: transparent url(../images/bg_sidebar.png) top right repeat-y;
	padding: 50px 0 40px 28px;
}

body#home #content,
body#state-home #content {
	padding: 0;
}

body#wide #content {
	background: none;
}


#column-main {
	margin: 0;
	padding: 0;
	width: 665px;
	float: left;
}

body#home #column-main,
body#state-home #column-main {
	width: 713px;
}

body#wide #column-main {
	width: 952px;
}

#banner {
	background: transparent url(../images/bg_bnr_inner.png) right bottom no-repeat;
	padding: 0 0 8px 0;
}

body#wide #banner {
	background: transparent url(../images/bg_bnr_wide.jpg) 0 0 no-repeat;
}

#banner #bnr-pic {
	width: 980px;
	height: 193px;
	position: relative;
}

body#home #banner {
	background: url(../images/bg_bnr_home.png) transparent right bottom no-repeat;
	height: 291px;
	padding: 0;
	position: relative;
}

body#state-home #banner {
	background: transparent url(../images/bg_content_states.png) bottom left no-repeat;
	padding: 0 0 11px 0;
}

div.banner-img {
	position: absolute;
	left: 0;
	top: 0;
}

#slider-bar {
	margin: 0 0 0 1px;
}

#slider-items {
	width: 648px;
	height: 97px;
	float: left;
	overflow: hidden;
}

div.slider-arw-left,
div.slider-arw-right {
	width: 32px;
	float: left;
}

div.slider-item {
	background: transparent url(../images/bg_slider_item.png) top left repeat-y;
	padding: 17px 10px 0 20px;
	width: 132px;
	height: 80px;
	position: absolute;
}

html>body div.slider-item {		/* IE boxmodel fix */
	width: 132px;
	height: 80px;
}

body#home #column-wrap {
	background: transparent url(../images/bg_column_wrap.gif) top left repeat-y;
	margin: 23px 0 40px 0;
	padding: 0 30px;
	zoom: 1;
}

body#state-home #column-wrap {
	background: transparent url(../images/bg_column_wrap_state_home.gif) top left repeat-y;
	margin: 27px 0;
	padding: 0 30px;	
	zoom: 1;	
}

body#home #column-left { 		/* For home page only */
	margin:0;
	padding: 0;
	width: 301px;
	position: relative;
	float: left;
}

body#state-home #column-left {
	margin: 0;
	padding: 0;
	width: 395px;
	float: left;
}

body#home #column-right {		/* For home page only */
	margin: 0;
	padding: 0;
	width: 301px;
	position: relative;
	float: right;
}

body#state-home #column-right {
	margin: 0;
	padding: 0;
	width: 218px;
	float: right;
}

#breadcrumb {
	background: transparent url(../images/bg_breadcrumb.png) 0 0 no-repeat;
	padding: 17px 0;
	margin: 0 0 15px 0;
}

#column-side { 
	margin: 0;
	padding: 0;
	width: 250px;
	float: right;
}

#column-side #careers-bar {
	margin: 0 0 0 -17px;
	padding: 0 0 0 22px;
	min-height: 280px;
	position: relative;
	overflow: hidden;
}

#column-side #sponsor-bar {
	margin: 0 0 0 -17px;
	padding: 0 0 0 22px;
	height: 107px;
	border: none;
	position: relative;
}

body#home #column-side #sponsor-bar {
	background: transparent url(../images/bg_hme_socmedia.png) top left no-repeat;
}

#column-side #news-bar {
	background: url(../images/icon_twitter2.png) transparent 195px 18px no-repeat;
	padding: 0 25px 0 5px;
}

body#state-home #column-side #news-bar {
	background: transparent url(../images/bg_content_states.png) top right no-repeat;
	margin: 0 0 0 -17px;
	padding: 22px 25px 0 22px;
}

div.home-news-item {
	background: transparent url(../images/sep_sidebar.png) bottom center no-repeat;
	padding: 10px 0 1px;
}

div.home-news-item p {
	height: 110px;
	overflow: hidden;
}


#footer {
	background: #f1f1f1 url(../images/bg_footer.png) top center no-repeat;
	padding: 30px 0 20px 0;
}

#footer-wrap {
	background: transparent url(../images/bg_column_wrap.gif) top left repeat-y;
	margin: 0 auto 20px auto;
	padding: 5px 0 0 35px;
	width: 945px;
	text-align: left;
}

#footer-left {
	background: transparent url(../images/bg_column_wrap.gif) top right repeat-y;
	width: 680px;
	float: left;
}

#footer-right {
	background: transparent url(../images/bg_column_wrap.gif) top right repeat-y;
	width: 250px;
	float: right;
	text-align: center;
}

html>body #footer-wrap {		/* IE boxmodel fix */
	width: 945px;
}

#foot-logo {
	padding: 35px 0 0 0;
	width: 140px;
	float: left;
}

div.foot-links {
	margin: 0 20px 0 0;
	padding: 0 0 0 25px;
	width: 155px;
	float: left;
}

html>body div.foot-links {		/* IE boxmodel fix */
	width: 155px;
}

#foot-states {
	width: 328px;
	float: left;
}

#foot-social {
	width: 247px;
	float: right;
}

#video-wrap {
	text-align: center;
}

#careers-bar div.video-thumb {
	background: url(../images/bg_video_careers.png) transparent left top no-repeat;
	width: 222px;
	height: 171px;
	position: relative;
}

body#home .case-studies {
	margin-right: 15px;
	min-height: 160px;
}

body#home .case-studies-nav {
	margin-right: 15px;
	text-align: center;
}

body#home .case-studies-nav img {
	cursor: pointer;
}


.clear {
	height: 0;
	clear: both;
	display: block;
}